HP Color LaserJet Enterprise 5700, HP Color LaserJet Enterprise 6700/6701, HP Color LaserJet Enterprise X55745, HP Color LaserJet Enterprise X65455/X65465

Certificate details

Status active
Valid from 08.11.2024
Valid until 08.11.2029
Scheme 🇸🇪 SE
Manufacturer HP Inc.
Category Multi-Function Devices
Security level N/A
Protection profiles

Certificate

certificate file processing did not finish successfully.
Download pdf: ERROR
Convert pdf to text: OK
Extract keywords: OK

Extracted keywords

Security Assurance Requirements (SAR)
AGD_PRE.1, ALC_CMC.1, ATE_IND.1, ASE_INTE, ASE_OBJ.1
Certificates
CSEC2024001
Evaluation facilities
atsec

Certification report

certification report file processing did not finish successfully.
Download pdf: ERROR
Convert pdf to text: OK
Extract keywords: OK

Extracted keywords

Symmetric Algorithms
AES
Asymmetric Algorithms
DH, DSA
Hash functions
SHA-1
Schemes
Key Exchange
Protocols
IKEv1, IKE, IPsec
Libraries
OpenSSL

Vendor
Microsoft

Security level
EAL 1, EAL 1 augmented
Claims
O.IMAGE_OVER-WRITE, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORK
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_SPD.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1
Certificates
CSEC2024001
Evaluation facilities
atsec

Side-channel analysis
malfunction

Standards
PKCS#1, ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-, AES-128, AES-256, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512
Asymmetric Algorithms
RSA 2048, RSA-2048, ECDSA, Diffie-Hellman, DH, DSA
Hash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA-2, SHA3
Schemes
Key Exchange, Key Agreement
Protocols
SSH, TLS, IKE, IKEv1, IKEv2, IPsec, VPN
Randomness
DRBG, RBG
Libraries
OpenSSL
Elliptic Curves
P-384
Block cipher modes
ECB, CBC, CTR

Trusted Execution Environments
SSC
Vendor
Microsoft Corporation, Microsoft

Claims
D.USER, D.TSF, O.IMAGE_OVERWRITE, O.ACCESS_CONTROL, O.USER_AUTHORIZATION, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.KEY_MATERIAL, O.PURGE_DATA, O.USER, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORK, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAINING
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_STG, FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1.1, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FCS_CKM, FCS_CKM_EXT.4, FCS_KYC, FCS_KYC_EXT.1, FCS_RBG, FCS_RBG_EXT.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_TLS_EXT.1, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.5, FCS_CKM.1.1, FCS_COP.1.1, FCS_CKM_EXT.4.1, FCS_KYC_EXT, FCS_SMC_EXT.1, FCS_KYC_EXT.1.1, FCS_KDF_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.4.1, FCS_CKM.2, FCS_SSH_EXT.1, FCS_PCC_EXT.1, FCS_SNI_EXT.1, FDP_DSK, FDP_DSK_EXT.1, FDP_ACC.1, FDP_ACF.1, FDP_RIP.1, FDP_DSK_EXT.1.2, FDP_DSK_EXT.1.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_PMG, FIA_PMG_EXT.1, FIA_PSK, FIA_PSK_EXT.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.3, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_KYP, FPT_KYP_EXT.1, FPT_SKP, FPT_SKP_EXT.1, FPT_TST, FPT_TST_EXT.1, FPT_TUD, FPT_TUD_EXT.1, FPT_STM.1, FPT_KYP_EXT.1.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1.1, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3
Certificates
CSEC2024001

Side-channel analysis
physical tampering, malfunction

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CSEC2024001

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_SPD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

Similar certificates

Name Certificate ID Actions
HP EH HCDPP CSEC2024001 Compare
HP Color LaserJet Enterprise 5700, HP Color LaserJet Enterprise 6700/6701, HP Color LaserJet Enterprise X55745, HP Co... CSEC2022014 Compare
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) ... CSEC2025006 Compare
HP FutureSmart 4.11.0.1 Firmware for the HP LaserJet Enterprise MFP M578, HP Color LaserJet Managed MFP E78323/E78325... CSEC2020021 Compare
HP Color LaserJet Enterprise M856, HP LaserJet Enterprise M610/M611/M612, HP LaserJet Enterprise M507, HP Color Laser... OCSI/CERT/ATS/02/2024/RC Compare
HP PageWide Enterprise Color Printer 556, HP LaserJet Enterprise Printer M607/M608/M609, HP LaserJet Managed Printer ... CSEC2017012 Compare
HP LaserJet Enterprise MFP M528, HP LaserJet Managed MFP E52645, HP Color LaserJet Enterprise MFP M577, HP Color Lase... CSEC2019002 Compare
HP PageWide Enterprise Color 556/765, HP PageWide Managed Color E55650/E75160 HP LaserJet Enterprise M607/M608/M609, ... CSEC2017008 Compare
HP PageWide Enterprise Color Flow MFP 785, HP PageWide Enterprise Color MFP 586, HP LaserJet Enterprise MFP M528, HP ... OCSI/CERT/ATS/11/2020/RC Compare
HP Color LaserJet Enterprise MFP M776, HP LaserJet Enterprise MFP M632/M633/M634/M635/M636, HP LaserJet Managed MFP E... OCSI/CERT/ATS/06/2019/RC Compare
HP Color LaserJet Enterprise MFP M776, HP Color LaserJet Enterprise Flow MFP M776, HP LaserJet Enterprise MFP M632/M6... OCSI/CERT/ATS/03/2024/RC Compare
HP Color LaserJet Enterprise MFP M776, HP Color LaserJet Enterprise Flow MFP M776, HP LaserJet Enterprise MFP M632/M6... OCSI/CERT/ATS/04/2022/RC Compare
HP FutureSmart 4.10 Firmware for the HP Color LaserJet Enterprise M856, HP Color LaserJet Managed E85055, HP Color La... CSEC2019024 Compare
Showing 5 out of 13.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Multi-Function Devices",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20Certifikat%20-%20HP%20EH%20HCDPP.pdf",
  "dgst": "84b17166adf379d8",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CSEC2024001",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": null,
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "5700",
        "6700",
        "6701"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "b2cfec7a92fa2940"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "HP Inc.",
  "manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
  "name": "HP Color LaserJet Enterprise 5700, HP Color LaserJet Enterprise 6700/6701, HP Color LaserJet Enterprise X55745, HP Color LaserJet Enterprise X65455/X65465",
  "not_valid_after": "2029-11-08",
  "not_valid_before": "2024-11-08",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "CCRA Certifikat - HP EH HCDPP.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "SE": {
          "CSEC2024001": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "AGD": {
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1
        },
        "ASE": {
          "ASE_INTE": 1,
          "ASE_OBJ.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20241111124641+01\u002700\u0027",
      "/Creator": "RICOH MP C4504ex",
      "/ModDate": "D:20241111135114+01\u002700\u0027",
      "/Producer": "RICOH MP C4504ex",
      "pdf_file_size_bytes": 4753727,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "Certification Report - HP EH HCDPP.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "DH": 1
          },
          "DSA": {
            "DSA": 1
          }
        }
      },
      "cc_cert_id": {
        "SE": {
          "CSEC2024001": 21
        }
      },
      "cc_claims": {
        "A": {
          "A.NETWORK": 1,
          "A.PHYSICAL": 1,
          "A.TRAINED_USERS": 1,
          "A.TRUSTED_ADMIN": 1
        },
        "O": {
          "O.IMAGE_OVER-WRITE": 1
        },
        "T": {
          "T.NET_COMPROMISE": 1,
          "T.TSF_COMPROMISE": 1,
          "T.TSF_FAILURE": 1,
          "T.UNAUTHORIZED_ACCESS": 1,
          "T.UNAUTHORIZED_UPDATE": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 2
        },
        "AGD": {
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.1": 2,
          "ALC_CMS.1": 2,
          "ALC_SPD.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 2,
          "ASE_ECD.1": 3,
          "ASE_INT.1": 2,
          "ASE_OBJ.1": 2,
          "ASE_REQ.1": 2,
          "ASE_SPD.1": 3,
          "ASE_TSS.1": 2
        },
        "ATE": {
          "ATE_IND.1": 2
        },
        "AVA": {
          "AVA_VAN.1": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 2,
          "EAL 1 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 1,
          "IKEv1": 3
        },
        "IPsec": {
          "IPsec": 18
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 5
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "FI": {
          "malfunction": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2017-04-001": 1,
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-003": 1,
          "CCMB-2017-04-004": 1
        },
        "ISO": {
          "ISO/IEC 17025": 2
        },
        "PKCS": {
          "PKCS#1": 3
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Ansvarigt Omr\u00e5de/enhet": "CSEC",
      "/Author": "Mats Engquist",
      "/C-datum": "2008",
      "/CSECID": "CSEC2024001",
      "/Category": "",
      "/Company": "ORGNAME",
      "/ContentTypeId": "0x010100D03725EE85EA344ABD0841C4414B0DCB0100B214F79D79557D4F85A98A63AE640127",
      "/CreationDate": "D:20241111084219+01\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 24 f\u00f6r Word",
      "/Current Version": "",
      "/DDocBinder": "Scheme (CB)",
      "/DDocCabinet": "QMS",
      "/DDocID": "2005-03-05-64D6-T9YR",
      "/DDocLastModDate": "2006-03-16 10:56:39",
      "/DDocLibrary": "https://haddock.fmv.se/domdoc/CSECLib.nsf",
      "/DDocRevision": "3,7",
      "/DDocTitle": "035 CB General Document - Template",
      "/Datum, skapat": "-",
      "/Deluppdragsben\u00e4mning": " ",
      "/Dokumentansvarig": "Mats Engquist",
      "/Dokumentansvarigs enhet": "KC Ledsyst",
      "/Dokumentbeteckning": "",
      "/Dokumentdatum": "2024-11-08",
      "/Dokumenttitel": "Certification Report - HP EH HCDPP",
      "/Dokumenttyp": "ANVISNING",
      "/FMV_beteckning": "24FMV1230-33",
      "/Fastst\u00e4llarens roll": "Lead Certifier",
      "/Fastst\u00e4llt av": "Hel\u00e9n Svensson",
      "/Fastst\u00e4llt av1": "Hel\u00e9n Svensson",
      "/Giltigt fr\u00e5n": "-",
      "/Infoklass": "",
      "/Informationsklass": "",
      "/Keywords": "",
      "/Klassificeringsnr": "25 550",
      "/MallVersion": "7.0",
      "/ModDate": "D:20241111084516+01\u002700\u0027",
      "/Paragraf": "",
      "/Platina": "1",
      "/Producer": "Adobe PDF Library 24.3.212",
      "/Referens ID": "CSEC2024001",
      "/SSLSt\u00e4mpel": "0",
      "/Sekr. g\u00e4ller tom.": "-",
      "/SourceModified": "D:20241111074158",
      "/St\u00e4mpel": "0",
      "/Subject": "24FMV1230-33",
      "/Title": "Certification Report - HP EH HCDPP",
      "/Uncontrolled": "0.000000",
      "/Uppdragsben\u00e4mning": " ",
      "/Utg\u00e5va": "1.0",
      "/_dlc_DocId": "",
      "/_dlc_DocIdItemGuid": "bd2ad7f9-12a6-4751-871b-448ad62e6dc6",
      "pdf_file_size_bytes": 380578,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 20
    },
    "st_filename": "HP_EH_HCDPP_ST_v1.0.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 1
          }
        },
        "FF": {
          "DH": {
            "DH": 49,
            "Diffie-Hellman": 3
          },
          "DSA": {
            "DSA": 12
          }
        },
        "RSA": {
          "RSA 2048": 3,
          "RSA-2048": 1
        }
      },
      "cc_cert_id": {
        "SE": {
          "CSEC2024001": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.NETWORK": 3,
          "A.PHYSICAL": 3,
          "A.TRAINED_USERS": 4,
          "A.TRUSTED_ADMIN": 3
        },
        "D": {
          "D.TSF": 2,
          "D.USER": 16
        },
        "O": {
          "O.ACCESS_CONTROL": 30,
          "O.ADMIN_ROLES": 20,
          "O.AUDIT": 30,
          "O.COMMS_PROTECTION": 70,
          "O.IMAGE_OVERWRITE": 9,
          "O.KEY_MATERIAL": 9,
          "O.PURGE_DATA": 1,
          "O.STORAGE_ENCRYPTION": 31,
          "O.TSF_SELF_TEST": 9,
          "O.UPDATE_VERIFICATION": 15,
          "O.USER": 6,
          "O.USER_AUTHORIZATION": 23
        },
        "OE": {
          "OE.ADMIN_TRAINING": 3,
          "OE.ADMIN_TRUST": 3,
          "OE.NETWORK_PROTECTION": 3,
          "OE.PHYSICAL_PROTECTION": 3,
          "OE.USER_TRAINING": 3
        },
        "T": {
          "T.NET_COMPROMISE": 3,
          "T.TSF_COMPROMISE": 2,
          "T.TSF_FAILURE": 3,
          "T.UNAUTHORIZED_ACCESS": 5,
          "T.UNAUTHORIZED_UPDATE": 3
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 2
        },
        "AGD": {
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.1": 2,
          "ALC_CMS.1": 2
        },
        "ASE": {
          "ASE_CCL.1": 2,
          "ASE_ECD.1": 2,
          "ASE_INT.1": 2,
          "ASE_OBJ.1": 2,
          "ASE_REQ.1": 2,
          "ASE_SPD.1": 2,
          "ASE_TSS.1": 2
        },
        "ATE": {
          "ATE_IND.1": 2
        },
        "AVA": {
          "AVA_VAN.1": 2
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 1,
          "FAU_GEN.1": 28,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 10,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 1,
          "FAU_SAR.2": 1,
          "FAU_STG": 2,
          "FAU_STG.1": 1,
          "FAU_STG.4": 1,
          "FAU_STG_EXT.1": 11,
          "FAU_STG_EXT.1.1": 3
        },
        "FCS": {
          "FCS_CKM": 2,
          "FCS_CKM.1": 69,
          "FCS_CKM.1.1": 3,
          "FCS_CKM.2": 6,
          "FCS_CKM.4": 26,
          "FCS_CKM.4.1": 1,
          "FCS_CKM_EXT.4": 27,
          "FCS_CKM_EXT.4.1": 2,
          "FCS_COP.1": 163,
          "FCS_COP.1.1": 5,
          "FCS_KDF_EXT.1": 6,
          "FCS_KYC": 2,
          "FCS_KYC_EXT": 1,
          "FCS_KYC_EXT.1": 34,
          "FCS_KYC_EXT.1.1": 2,
          "FCS_PCC_EXT.1": 2,
          "FCS_RBG": 2,
          "FCS_RBG_EXT.1": 51,
          "FCS_RBG_EXT.1.1": 2,
          "FCS_RBG_EXT.1.2": 3,
          "FCS_SMC_EXT.1": 6,
          "FCS_SNI_EXT.1": 2,
          "FCS_SSH_EXT.1": 7,
          "FCS_SSH_EXT.1.5": 1,
          "FCS_SSH_EXT.1.7": 1,
          "FCS_TLS_EXT.1": 10
        },
        "FDP": {
          "FDP_ACC.1": 15,
          "FDP_ACC.1.1": 1,
          "FDP_ACF.1": 21,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_DSK": 2,
          "FDP_DSK_EXT.1": 14,
          "FDP_DSK_EXT.1.1": 2,
          "FDP_DSK_EXT.1.2": 4,
          "FDP_IFC.1": 2,
          "FDP_ITC.1": 10,
          "FDP_ITC.2": 10,
          "FDP_RIP.1": 14,
          "FDP_RIP.1.1": 1
        },
        "FIA": {
          "FIA_AFL.1": 20,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD.1": 21,
          "FIA_ATD.1.1": 1,
          "FIA_PMG": 2,
          "FIA_PMG_EXT.1": 23,
          "FIA_PMG_EXT.1.1": 2,
          "FIA_PSK": 2,
          "FIA_PSK_EXT.1": 23,
          "FIA_PSK_EXT.1.1": 2,
          "FIA_PSK_EXT.1.2": 2,
          "FIA_PSK_EXT.1.3": 3,
          "FIA_UAU.1": 18,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.7": 11,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 23,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1,
          "FIA_USB.1": 22,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MOF.1": 25,
          "FMT_MOF.1.1": 1,
          "FMT_MSA.1": 26,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.3": 15,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 2,
          "FMT_MTD.1": 25,
          "FMT_MTD.1.1": 1,
          "FMT_SMF.1": 20,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 24,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_KYP": 2,
          "FPT_KYP_EXT.1": 13,
          "FPT_KYP_EXT.1.1": 2,
          "FPT_SKP": 2,
          "FPT_SKP_EXT.1": 13,
          "FPT_SKP_EXT.1.1": 2,
          "FPT_STM.1": 20,
          "FPT_STM.1.1": 1,
          "FPT_TST": 2,
          "FPT_TST_EXT.1": 25,
          "FPT_TST_EXT.1.1": 2,
          "FPT_TUD": 2,
          "FPT_TUD_EXT.1": 22,
          "FPT_TUD_EXT.1.1": 2,
          "FPT_TUD_EXT.1.2": 2,
          "FPT_TUD_EXT.1.3": 2
        },
        "FTA": {
          "FTA_SSL.3": 12,
          "FTA_SSL.3.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 20,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP.1": 26,
          "FTP_TRP.1.1": 2,
          "FTP_TRP.1.2": 2,
          "FTP_TRP.1.3": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 18
        },
        "CTR": {
          "CTR": 9
        },
        "ECB": {
          "ECB": 17
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 47
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 88,
          "IKEv1": 54,
          "IKEv2": 5
        },
        "IPsec": {
          "IPsec": 241
        },
        "SSH": {
          "SSH": 3
        },
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        },
        "VPN": {
          "VPN": 2
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 1
        },
        "KEX": {
          "Key Exchange": 11
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-384": 2
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 20
          },
          "SHA2": {
            "SHA-2": 1,
            "SHA-256": 1,
            "SHA-384": 1,
            "SHA-512": 1
          },
          "SHA3": {
            "SHA3": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 52
        },
        "RNG": {
          "RBG": 5
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 2,
          "physical tampering": 1
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 180-3": 2,
          "FIPS PUB 180-3": 1,
          "FIPS PUB 186-4": 1,
          "FIPS PUB 197": 1,
          "FIPS PUB 1981": 1,
          "FIPS180-4": 2,
          "FIPS186-4": 7,
          "FIPS197": 9,
          "FIPS198-1": 3
        },
        "ISO": {
          "ISO/IEC 18031:2011": 3
        },
        "NIST": {
          "NIST SP 800-38A": 1,
          "NIST SP 800-90A": 2
        },
        "PKCS": {
          "PKCS#1": 26
        },
        "RFC": {
          "RFC 3602": 6,
          "RFC 4106": 2,
          "RFC 4109": 2,
          "RFC 4301": 3,
          "RFC 4303": 2,
          "RFC 4304": 1,
          "RFC 4868": 3,
          "RFC 5282": 1,
          "RFC2407": 2,
          "RFC2408": 2,
          "RFC2409": 2,
          "RFC3526": 3,
          "RFC3602": 2,
          "RFC4109": 2,
          "RFC4301": 3,
          "RFC4303": 2,
          "RFC4304": 2,
          "RFC4868": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 126,
            "AES-": 1,
            "AES-128": 3,
            "AES-256": 3
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 28,
            "HMAC-SHA-256": 1,
            "HMAC-SHA-384": 1,
            "HMAC-SHA-512": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "IBM": {
          "SSC": 4
        }
      },
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 3,
          "Microsoft Corporation": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Anthony J Peterson;[email protected]",
      "/CreationDate": "D:20240522094158-06\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20241111084916+01\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "/Title": "HP EH HCDPP ST",
      "pdf_file_size_bytes": 1507903,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/Product/Compliant.cfm?PID=11209"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 144
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20EH%20HCDPP.pdf",
  "scheme": "SE",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_EH_HCDPP_ST_v1.0.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": false,
      "extract_ok": true,
      "json_hash": "d0112c0b7301673702d0e8abdbfafd414b9bd9eda7d520a9b4e78221b682837a",
      "source_hash": "706c21578f9adbef6e2ed35e93c21b1bb7c797b749d401b7ed37a0ed47066060",
      "txt_hash": "d4cb1a9f4ac1c6fd8956005f9a8198baeee0cba956f4182892f02f32c4fb8c9c"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": false,
      "extract_ok": true,
      "json_hash": "3f93f6a14f079dcd80a4d55aef58a66075f19744e35c42072d416b8472d089dd",
      "source_hash": "fa57f0dbfb0c5d85ebd5f726086c36027ce7d511ea743f9ba4e1369ef4a3dc64",
      "txt_hash": "32b15839218a44e4e1c4df4443eb6355d8a796d5de8e467379f9de544018de32"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "01f9e3de2281860a690eeea887b0133bb458205d3afb4b2394b1614b2cff3545",
      "source_hash": "8ddea045979ea2195f142ca27de6265d90342a8eccb891529264f3c64c413fa6",
      "txt_hash": "3030315e90fffa60311a60630ef9c00f7ba5b709cb9990b95816883510f15b88"
    }
  },
  "status": "active"
}